[
{
    blockid=sys;
    help=service_imap_sys_sys;
    custom="com.netscape.management.msgserv.ServiceIMAPServiceControl";
    localvar={
	/* translate this block */
	.header.text="\uc2dc\uc2a4\ud15c \uad6c\uc131";
	.enabled.text="\ud3ec\ud2b8\uc5d0\uc11c IMAP \uc11c\ube44\uc2a4 \uc0ac\uc6a9 \uac00\ub2a5";
	.port.text="\ud3ec\ud2b8:";
	.enabledssl.text="SSL\uc5d0\uc11c IMAP\uc758 \ubcc4\ub3c4 \ud3ec\ud2b8 \uc0ac\uc6a9";
	/* .anonymous.text="\uc775\uba85 \ub85c\uadf8\uc778 \ud5c8\uc6a9"; */
	.plaintext.text="\uc554\ud638 \ub85c\uadf8\uc778 \ud5c8\uc6a9";
	.mincipher.text="\uc554\ud638 \ubcf4\uc548 \ucc98\ub9ac\ub97c \uc704\ud55c \ucd5c\uc18c \uc554\ud638 \uae38\uc774";
	.session.text="\ud504\ub85c\uc138\uc2a4\ub2f9 \ucd5c\ub300 \ub124\ud2b8\uc6cc\ud06c \uc5f0\uacb0 \uc218:";
	.thread.text="\ud504\ub85c\uc138\uc2a4\ub2f9 \ucd5c\ub300 \uc2a4\ub808\ub4dc \uc218:";
	.slave.text="\ud504\ub85c\uc138\uc2a4 \uc218:";
	.drop.text="\uc720\ud734 \uc0c1\ud0dc\uc778 \uacbd\uc6b0 \ud074\ub77c\uc774\uc5b8\ud2b8 \uc5f0\uacb0 \ub04a\uae30:";
	.banner.text="IMAP \uc11c\ube44\uc2a4 \ubc30\ub108:";
	.idle.labels=["\ubd84","\uc2dc\uac04"];
	.connection.border=[titled,"\uc5f0\uacb0 \uc124\uc815"];
	.process.border=[titled,"\ud504\ub85c\uc138\uc2a4 \uc124\uc815"];
    };
    content=[
	{
	    ctrl=pane;
	    content=[
		{
		    ctrl=rigid;
		},
		{
		    ctrl=togglepane;
		    id=portlabel;
		    text=$.enabled.text;
		    val=$enable.value;
		    inline=true;
		    content=[
			{
			    ctrl=rigid;
			},
			{
			    ctrl=number;
			    val=$port.value;
			    label=portlabel;
			    max=65535;
			},
			{
			    ctrl=hglue;
			}
		    ]
		}
	    ]
	},
	{
	    ctrl=vstrut;
	},
	{
	    ctrl=pane;
	    content=[
		{
		    ctrl=rigid;
		},
		{
		    ctrl=togglepane;
		    id=sslportlabel;
		    text=$.enabledssl.text;
		    val=$enablesslport.value;
		    inline=true;
		    content=[
			{
			    ctrl=rigid;
			},
			{
			    ctrl=number;
			    val=$sslport.value;
			    label=sslportlabel;
			    max=65535;
			},
			{
			    ctrl=hglue;
			}
		    ]
		}
	    ]
	},
	{
	    ctrl=vstrut;
	},
	/*
	{
	    ctrl=pane;
	    content=[
		{
		    ctrl=rigid;
		},
		{
		    ctrl=togglepane;
		    text=$.anonymous.text;
		    val=$allowanonymouslogin.value;
		    inline=true;
		}
	    ]
	},
	{
	    ctrl=vstrut;
	},
	*/
	{
	    ctrl=togglepane;
	    text=$.plaintext.text;
	    id=plaintexttoggle;
	    content=[
		{
		    ctrl=pane;
		    content=[
			{
			    ctrl=label;
			    id=mincipherlabel;
			    text=$.mincipher.text;
			    wrap=$g.label.size2;
			},
			{
			    ctrl=rigid;
			},
			{
			    ctrl=choice;
			    id=mincipher;
			    label=mincipherlabel;
			    items=[0,40,56,128];
			    val=$plaintextmincipher.value;
			},
			{
			    ctrl=hglue;
			}
		    ]
		}
	    ]
	},
	{
	    ctrl=vstrut;
	},
	{
	    ctrl=pane;
	    layout=[ybox];
	    border=$.connection.border;
	    content=[
		{
		    ctrl=pane;
		    content=[
			{
			    ctrl=label;
			    id=sessionlabel;
			    text=$.session.text;
			    wrap=$g.label.size2;
			    aligny=0.5;
			},
			{
			    ctrl=rigid;
			},
			{
			    ctrl=number;
			    val=$maxsessions.value;
			    aligny=0.5;
			    label=sessionlabel;
			},
			{
			    ctrl=hglue;
			}
		    ]
		},
		{
		    ctrl=vstrut;
		},
		{
		    ctrl=pane;
		    content=[
			{
			    ctrl=label;
			    id=droplabel;
			    text=$.drop.text;
			    wrap=$g.label.size2;
			    aligny=0.5;
			},
			{
			    ctrl=rigid;
			},
			{
			    ctrl=number;
			    val=$idletimeout.value;
			    aligny=0.5;
			    label=droplabel;
			    unit=min;
			    items=[min,hr];
			    labels=$.idle.labels;
			    min=30;
			},
			{
			    ctrl=hglue;
			}
		    ]
		}
	    ]
	},
	{
	    ctrl=vstrut;
	},
	{
	    ctrl=pane;
	    layout=[ybox];
	    border=$.process.border;
	    content=[
		{
		    ctrl=pane;
		    content=[
			{
			    ctrl=label;
			    id=threadlabel;
			    text=$.thread.text;
			    wrap=$g.label.size2;
			    aligny=0.5;
			},
			{
			    ctrl=rigid;
			},
			{
			    ctrl=number;
			    val=$maxthreads.value;
			    aligny=0.5;
			    label=threadlabel;
			},
			{
			    ctrl=hglue;
			}
		    ]
		},
		{
		    ctrl=vstrut;
		},
		{
		    ctrl=pane;
		    content=[
			{
			    ctrl=label;
			    id=slavelabel;
			    text=$.slave.text;
			    wrap=$g.label.size2;
			    aligny=0.5;
			},
			{
			    ctrl=rigid;
			},
			{
			    ctrl=number;
			    val=$numprocesses.value;
			    aligny=0.5;
			    label=slavelabel;
			},
			{
			    ctrl=hglue;
			}
		    ]
		}
	    ]
	},
	{
	    ctrl=vstrut;
	},
	{
	    ctrl=pane;
	    content=[
		{
		    ctrl=label;
		    id=bannerlabel;
		    text=$.banner.text;
		    wrap=$g.label.size2;
		    aligny=0.5;
		},
		{
		    ctrl=rigid;
		},
		{
		    ctrl=text;
		    val=$banner.value;
		    aligny=0.5;
		    label=bannerlabel;
		}
	    ]
	}
    ]
}
]
